uuid: f63c443c-1cf7-46a0-be8d-5aa5c1cb2fc0
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_hide_from_media_hub
    - media.type.video
id: media.video.field_hide_from_media_hub
field_name: field_hide_from_media_hub
entity_type: media
bundle: video
label: 'Hide from Media Hub'
description: 'Choose this for hiding this media from the Media Hub pages.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
